=== debian/changelog ===
ros-lunar-flexbe-input (1.2.1-1xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/feature/sub_parameters' into develop
  * Bump required flexbe_app version
  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Sat, 01 Jun 2019 22:00:00 -0000

ros-lunar-flexbe-input (1.1.2-1xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Mon, 08 Apr 2019 22:00:00 -0000

ros-lunar-flexbe-input (1.1.1-1xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Mon, 17 Dec 2018 23:00:00 -0000

ros-lunar-flexbe-input (1.1.0-1xenial) xenial; urgency=high

  * Merge branch 'develop'
  * Merge branch 'feature/flexbe_app' into develop
  * Update maintainer information
  * State logger is optional and off by default
  * Merge remote-tracking branch 'origin/feature/multirobot'
  * Changed absolute topic references to relative
  * updated to work with changes to rest of behaviors
  * [flexbe_input] Use generic behavior input topic
  * [flexbe_input] Added refactored but still ocs-specific version of the input package
  * Contributors: Benjamin Waxler, Philipp, Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Fri, 30 Nov 2018 23:00:00 -0000
