=== debian/control ===
Source: ros-lunar-flexbe-input
Section: misc
Priority: extra
Maintainer: Philipp Schillinger <schillin@kth.se>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-actionlib, ros-lunar-catkin
Homepage: http://ros.org/wiki/flexbe_input
Standards-Version: 3.9.2

Package: ros-lunar-flexbe-input
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-actionlib, ros-lunar-flexbe-msgs, ros-lunar-rospy, ros-lunar-smach-ros
Description: flexbe_input enables to send data to onboard behavior when required.
